# set $ws1 "1:󰖟 "
# set $ws2 "2: "
# set $ws3 "3:󰈮 "
# set $ws4 "4: "
# set $ws5 "5:󰕧 "
# set $ws6 "6:󰺵 "
# set $ws7 "7:󰭹 "
# set $ws8 "8:󰙯 "
# set $ws9 "9: "
# set $ws10 "10:󰕧 "

assign [class="firefox"] $ws1
assign [class="chromium-browser"] $ws8
assign [class="chromium"] $ws8
assign [class="Thunderbird"] $ws7
assign [class="vscodium"] $ws3
assign [class="code"] $ws3
assign [class="Alacritty"] $ws2
assign [class="Moonlight"] $ws6
assign [class="plex-bin"] $ws5
assign [class="vlc"] $ws5
assign [class="Spotify"] $ws9
assign [class="keepass"] $ws9

for_window [class="Alert"] floating enable
for_window [class="dunst"] floating enable